
Figure - Bug #118747
【AF】【EVT3】【Monkey】0610版本Monkey测异常停止（4+27个APK）
2023-06-13 10:29 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-13

Priority: High Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: 0610

Resolution: WONTFIX Degrated: --

Severity: Critical Verified Version:

Reproducibility: Rarely Fixed Version:

Test Type: ST Root cause:

Description

【执行命令】

monkey --pkg-blacklist-file /sdcard/blackList.txt --hprof --throttle 500 -s 1234567 --pct-touch 35 --pct-motion 25 --pct-appswitch 30 --pct-pinchzoom

5 --pct-trackball 0 --pct-anyevent 5 --ignore-crashes --ignore-timeouts --ignore-security-exceptions --monitor-native-crashes --ignore-native-crashes

--pct-syskeys 0 -v -v -v 12000000 2>/sdcard/error.txt 1>/sdcard/info.txt

【测试结果】

monkey异常停止，设备进入屏保

History

#1 - 2023-06-13 10:30 - CD TEST-方永红

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118747

#2 - 2023-06-13 11:13 - CD FW 曹覃刚

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- Need_Info changed from -- to TEST

■ 我的分析

复现Layer过多的问题，错误页面为，qq音乐中的画面，属于三方应用问题，请确认

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity

------------------------

06-13 04:11:51.047   938  1062 E SurfaceFlinger: AddClientLayer failed, mNumLayers (4096) >= MAX_LAYERS (4096)

06-13 04:11:51.047   938  1062 E SurfaceFlinger: layer (Root#0) ::  parent (no-parent).

06-13 04:11:51.047   938  1062 E SurfaceFlinger: layer (WindowedMagnification:0:31#0) ::  parent (Root#0).

06-13 04:11:51.047   938  1062 E SurfaceFlinger: layer (HideDisplayCutout:0:16#0) ::  parent (WindowedMagnification:0:31#0).

06-13 04:11:51.047   938  1062 E SurfaceFlinger: layer (OneHandedBackgroundPanel:0:1#0) ::  parent (HideDisplayCutout:0:16#0).

06-13 04:11:51.047   938  1062 E SurfaceFlinger: layer (OneHanded:0:1#0) ::  parent (OneHandedBackgroundPanel:0:1#0).

06-13 04:11:51.047   938  1062 E SurfaceFlinger: layer (FullscreenMagnification:0:1#0) ::  parent (OneHanded:0:1#0).

06-13 04:11:51.047   938  1062 E SurfaceFlinger: layer (Leaf:0:1#0) ::  parent (FullscreenMagnification:0:1#0).

06-13 04:11:51.047   938  1062 E SurfaceFlinger: layer (Surface(name=WallpaperWindowToken{ac17a45 token=android.os.Binder@7e73abc})/@0xc31af33 -

animation-leash of window_animation#0) ::  parent (Leaf:0:1#0).

06-13 04:11:51.047   938  1062 E SurfaceFlinger: layer (WallpaperWindowToken{ac17a45 token=android.os.Binder@7e73abc}#0) ::  parent

(Surface(name=WallpaperWindowToken{ac17a45 token=android.os.Binder@7e73abc})/@0xc31af33 - animation-leash of window_animation#0).
06-13 04:11:51.047   938  1062 E SurfaceFlinger: layer (ee55653 com.android.systemui.ImageWallpaper#0) ::  parent (WallpaperWindowToken{ac17a45

token=android.os.Binder@7e73abc}#0).

06-13 04:11:51.047   938  1062 E SurfaceFlinger: layer (com.android.systemui.ImageWallpaper#0) ::  parent (ee55653 com.android.systemui.ImageWallpaper#0).

06-13 04:11:51.047   938  1062 E SurfaceFlinger: layer (Wallpaper BBQ wrapper#0) ::  parent (com.android.systemui.ImageWallpaper#0).

06-13 04:11:51.047   938  1062 E SurfaceFlinger: layer (OneHanded:2:16#0) ::  parent (HideDisplayCutout:0:16#0).

06-13 04:11:51.047   938  1062 E SurfaceFlinger: layer (FullscreenMagnification:2:14#0) ::  parent (OneHanded:2:16#0).

06-13 04:11:51.047   938  1062 E SurfaceFlinger: layer (colorBackgroundLayer#0) ::  parent (DefaultTaskDisplayArea#0).

06-13 04:11:51.047   938  1062 E SurfaceFlinger: layer (DefaultTaskDisplayArea#0) ::  parent (FullscreenMagnification:2:14#0).

06-13 04:11:51.047   938  1062 E SurfaceFlinger: layer (Task=1#0) ::  parent (DefaultTaskDisplayArea#0).

06-13 04:11:51.047   938  1062 E SurfaceFlinger: layer (Surface(name=Task=78330)/@0xb0bce10 - animation-leash of recents_animation#0) ::  parent (Task=1#0).

06-13 04:11:51.047   938  1062 E SurfaceFlinger: layer (Task=78330#0) ::  parent (Surface(name=Task=78330)/@0xb0bce10 - animation-leash of recents_animation#0).

06-13 04:11:51.047   938  1062 E SurfaceFlinger: layer (ActivityRecord{b1b4038 u0 com.android.launcher3/.uioverrides.QuickstepLauncher taskAffinity=null t78330}#0) :: 

parent (Task=78330#0).

06-13 04:11:51.047   938  1062 E SurfaceFlinger: layer (2b0656f com.android.launcher3/com.android.launcher3.uioverrides.QuickstepLauncher#0) ::  parent

(ActivityRecord{b1b4038 u0 com.android.launcher3/.uioverrides.QuickstepLauncher taskAffinity=null t78330}#0).

06-13 04:11:51.047   938  1062 E SurfaceFlinger: layer (com.android.launcher3/com.android.launcher3.uioverrides.QuickstepLauncher#0) ::  parent (2b0656f

com.android.launcher3/com.android.launcher3.uioverrides.QuickstepLauncher#0).

06-13 04:11:51.047   938  1062 E SurfaceFlinger: layer (homeAnimationLayer#0) ::  parent (DefaultTaskDisplayArea#0).

06-13 04:11:51.047   938  1062 E SurfaceFlinger: layer (Task=6#0) ::  parent (DefaultTaskDisplayArea#0).

06-13 04:11:51.047   938  1062 E SurfaceFlinger: layer (Dim layer#1) ::  parent (Task=6#0).

06-13 04:11:51.047   938  1062 E SurfaceFlinger: layer (Task=5#0) ::  parent (DefaultTaskDisplayArea#0).

06-13 04:11:51.047   938  1062 E SurfaceFlinger: layer (Dim layer#0) ::  parent (Task=5#0).

06-13 04:11:51.047   938  1062 E SurfaceFlinger: layer (Task=4#0) ::  parent (DefaultTaskDisplayArea#0).

06-13 04:11:51.047   938  1062 E SurfaceFlinger: layer (Task=3#0) ::  parent (DefaultTaskDisplayArea#0).

06-13 04:11:51.047   938  1062 E SurfaceFlinger: layer (Secondary Divider Dim#0) ::  parent (Task=3#0).

06-13 04:11:51.047   938  1062 E SurfaceFlinger: layer (Task=2#0) ::  parent (DefaultTaskDisplayArea#0).

06-13 04:11:51.047   938  1062 E SurfaceFlinger: layer (Primary Divider Dim#0) ::  parent (Task=2#0).

06-13 04:11:51.047   938  1062 E SurfaceFlinger: layer (splitScreenDividerAnchor#0) ::  parent (DefaultTaskDisplayArea#0).

06-13 04:11:51.047   938  1062 E SurfaceFlinger: layer (Task=78483#0) ::  parent (DefaultTaskDisplayArea#0).

06-13 04:11:51.047   938  1062 E SurfaceFlinger: layer (ActivityRecord{a57534a u0

com.tencent.android.qqdownloader/com.tencent.assistant.plugin.proxy.TranslantAnimSinglePluginProxyActivity

taskAffinity=10121:com.tencent.assistant.plugin.proxy.TranslantAnimSinglePluginProxyActivity t78483}#0) ::  parent (Task=78483#0).

06-13 04:11:51.047   938  1062 E SurfaceFlinger: layer (Task=79656#0) ::  parent (DefaultTaskDisplayArea#0).

06-13 04:11:51.047   938  1062 E SurfaceFlinger: layer (ActivityRecord{3171e99 u0 com.android.gallery3d/.filtershow.FilterShowActivity

taskAffinity=10064:com.android.gallery3d t79656}#0) ::  parent (Task=79656#0).

06-13 04:11:51.047   938  1062 E SurfaceFlinger: layer (Task=79820#0) ::  parent (DefaultTaskDisplayArea#0).

06-13 04:11:51.047   938  1062 E SurfaceFlinger: layer (ActivityRecord{be709a4 u0 com.android.documentsui/.files.FilesActivity

taskAffinity=10034:com.android.documentsui t79820}#0) ::  parent (Task=79820#0).

.....................

000081_persist_03469_230613_041145.log:1507: 06-13 04:11:51.051   938  1062 E SurfaceFlinger: layer (Surface(name=1344306

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0xb957759 - animation-leash of window_animation#0) ::  parent

(ActivityRecord{4c114b7 u0 com.tencent.qqmusicpad/.activity.AppStarterActivity taskAffinity=10152:android.task.qqmusicpad t78362}#0).

000081_persist_03469_230613_041145.log:1511: 06-13 04:11:51.051   938  1062 E SurfaceFlinger: layer (Surface(name=9f78d41

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0x4573914 - animation-leash of window_animation#0) ::  parent

(ActivityRecord{4c114b7 u0 com.tencent.qqmusicpad/.activity.AppStarterActivity taskAffinity=10152:android.task.qqmusicpad t78362}#0).

000081_persist_03469_230613_041145.log:1514: 06-13 04:11:51.051   938  1062 E SurfaceFlinger: layer (Surface(name=9f78d41

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0x4573914 - animation-leash of window_animation#4) ::  parent

(ActivityRecord{4c114b7 u0 com.tencent.qqmusicpad/.activity.AppStarterActivity taskAffinity=10152:android.task.qqmusicpad t78362}#0).

000081_persist_03469_230613_041145.log:1516: 06-13 04:11:51.051   938  1062 E SurfaceFlinger: layer (Surface(name=125ff63

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0xaa087b2 - animation-leash of window_animation#1) ::  parent

(ActivityRecord{4c114b7 u0 com.tencent.qqmusicpad/.activity.AppStarterActivity taskAffinity=10152:android.task.qqmusicpad t78362}#0).

000081_persist_03469_230613_041145.log:1517: 06-13 04:11:51.051   938  1062 E SurfaceFlinger: layer (Surface(name=125ff63

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0xaa087b2 - animation-leash of window_animation#3) ::  parent

2025-07-04 2/7



(ActivityRecord{4c114b7 u0 com.tencent.qqmusicpad/.activity.AppStarterActivity taskAffinity=10152:android.task.qqmusicpad t78362}#0).

000081_persist_03469_230613_041145.log:1521: 06-13 04:11:51.051   938  1062 E SurfaceFlinger: layer (Surface(name=6dd00e2

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0x3f8d280 - animation-leash of window_animation#1) ::  parent

(ActivityRecord{4c114b7 u0 com.tencent.qqmusicpad/.activity.AppStarterActivity taskAffinity=10152:android.task.qqmusicpad t78362}#0).

000081_persist_03469_230613_041145.log:1522: 06-13 04:11:51.051   938  1062 E SurfaceFlinger: layer (Surface(name=6dd00e2

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0x3f8d280 - animation-leash of window_animation#3) ::  parent

(ActivityRecord{4c114b7 u0 com.tencent.qqmusicpad/.activity.AppStarterActivity taskAffinity=10152:android.task.qqmusicpad t78362}#0).

000081_persist_03469_230613_041145.log:1525: 06-13 04:11:51.051   938  1062 E SurfaceFlinger: layer

(com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity#115) ::  parent (6dd00e2

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity#0).

000081_persist_03469_230613_041145.log:1527: 06-13 04:11:51.051   938  1062 E SurfaceFlinger: layer (Surface(name=471826e

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0x64793ff - animation-leash of window_animation#3) ::  parent

(ActivityRecord{4c114b7 u0 com.tencent.qqmusicpad/.activity.AppStarterActivity taskAffinity=10152:android.task.qqmusicpad t78362}#0).

000081_persist_03469_230613_041145.log:1530: 06-13 04:11:51.051   938  1062 E SurfaceFlinger: layer (Surface(name=79fdaa8

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0xb9d3015 - animation-leash of window_animation#1) ::  parent

(ActivityRecord{4c114b7 u0 com.tencent.qqmusicpad/.activity.AppStarterActivity taskAffinity=10152:android.task.qqmusicpad t78362}#0).

000081_persist_03469_230613_041145.log:1531: 06-13 04:11:51.051   938  1062 E SurfaceFlinger: layer (Surface(name=79fdaa8

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0xb9d3015 - animation-leash of window_animation#3) ::  parent

(ActivityRecord{4c114b7 u0 com.tencent.qqmusicpad/.activity.AppStarterActivity taskAffinity=10152:android.task.qqmusicpad t78362}#0).

000081_persist_03469_230613_041145.log:1532: 06-13 04:11:51.051   938  1062 E SurfaceFlinger: layer

(com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity#114) ::  parent (79fdaa8

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity#0).

000081_persist_03469_230613_041145.log:1534: 06-13 04:11:51.051   938  1062 E SurfaceFlinger: layer (Surface(name=4a708f2

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0xd8b711b - animation-leash of window_animation#1) ::  parent

(ActivityRecord{4c114b7 u0 com.tencent.qqmusicpad/.activity.AppStarterActivity taskAffinity=10152:android.task.qqmusicpad t78362}#0).

000081_persist_03469_230613_041145.log:1535: 06-13 04:11:51.051   938  1062 E SurfaceFlinger: layer (Surface(name=4a708f2

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0xd8b711b - animation-leash of window_animation#3) ::  parent

(ActivityRecord{4c114b7 u0 com.tencent.qqmusicpad/.activity.AppStarterActivity taskAffinity=10152:android.task.qqmusicpad t78362}#0).

000081_persist_03469_230613_041145.log:1537: 06-13 04:11:51.051   938  1062 E SurfaceFlinger: layer

(com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity#113) ::  parent (4a708f2

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity#0).

000081_persist_03469_230613_041145.log:1539: 06-13 04:11:51.051   938  1062 E SurfaceFlinger: layer (Surface(name=7e8dfaf

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0xda8bf75 - animation-leash of window_animation#3) ::  parent

(ActivityRecord{4c114b7 u0 com.tencent.qqmusicpad/.activity.AppStarterActivity taskAffinity=10152:android.task.qqmusicpad t78362}#0).

000081_persist_03469_230613_041145.log:1543: 06-13 04:11:51.051   938  1062 E SurfaceFlinger: layer (Surface(name=1510a0d

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0x4a54d4b - animation-leash of window_animation#1) ::  parent

(ActivityRecord{4c114b7 u0 com.tencent.qqmusicpad/.activity.AppStarterActivity taskAffinity=10152:android.task.qqmusicpad t78362}#0).

000081_persist_03469_230613_041145.log:1545: 06-13 04:11:51.051   938  1062 E SurfaceFlinger: layer (Surface(name=1510a0d

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0x4a54d4b - animation-leash of window_animation#2) ::  parent

(ActivityRecord{4c114b7 u0 com.tencent.qqmusicpad/.activity.AppStarterActivity taskAffinity=10152:android.task.qqmusicpad t78362}#0).

000081_persist_03469_230613_041145.log:1548: 06-13 04:11:51.051   938  1062 E SurfaceFlinger: layer (Surface(name=aeec559

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0xf217b55 - animation-leash of window_animation#0) ::  parent

(ActivityRecord{4c114b7 u0 com.tencent.qqmusicpad/.activity.AppStarterActivity taskAffinity=10152:android.task.qqmusicpad t78362}#0).

000081_persist_03469_230613_041145.log:1549: 06-13 04:11:51.051   938  1062 E SurfaceFlinger: layer (Surface(name=aeec559

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0xf217b55 - animation-leash of window_animation#1) ::  parent

(ActivityRecord{4c114b7 u0 com.tencent.qqmusicpad/.activity.AppStarterActivity taskAffinity=10152:android.task.qqmusicpad t78362}#0).

000081_persist_03469_230613_041145.log:1550: 06-13 04:11:51.051   938  1062 E SurfaceFlinger: layer (Surface(name=aeec559

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0xf217b55 - animation-leash of window_animation#2) ::  parent

(ActivityRecord{4c114b7 u0 com.tencent.qqmusicpad/.activity.AppStarterActivity taskAffinity=10152:android.task.qqmusicpad t78362}#0).

000081_persist_03469_230613_041145.log:1552: 06-13 04:11:51.051   938  1062 E SurfaceFlinger: layer

(com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity#113) ::  parent (aeec559

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity#0).

000081_persist_03469_230613_041145.log:1555: 06-13 04:11:51.051   938  1062 E SurfaceFlinger: layer (Surface(name=f62f5d5
com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0x245e1e6 - animation-leash of window_animation#4) ::  parent

(ActivityRecord{4c114b7 u0 com.tencent.qqmusicpad/.activity.AppStarterActivity taskAffinity=10152:android.task.qqmusicpad t78362}#0).

000081_persist_03469_230613_041145.log:1557: 06-13 04:11:51.051   938  1062 E SurfaceFlinger: layer

(com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity#112) ::  parent (f62f5d5

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity#0).

000081_persist_03469_230613_041145.log:1558: 06-13 04:11:51.051   938  1062 E SurfaceFlinger: layer (Surface(name=5b9a34f

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0xbf619d4 - animation-leash of window_animation#0) ::  parent

(ActivityRecord{4c114b7 u0 com.tencent.qqmusicpad/.activity.AppStarterActivity taskAffinity=10152:android.task.qqmusicpad t78362}#0).

000081_persist_03469_230613_041145.log:1561: 06-13 04:11:51.052   938  1062 E SurfaceFlinger: layer (Surface(name=5af7e15

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0xe2b9f49 - animation-leash of window_animation#5) ::  parent

(ActivityRecord{4c114b7 u0 com.tencent.qqmusicpad/.activity.AppStarterActivity taskAffinity=10152:android.task.qqmusicpad t78362}#0).

000081_persist_03469_230613_041145.log:1562: 06-13 04:11:51.052   938  1062 E SurfaceFlinger: layer (Surface(name=96fa81b

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0x982ee81 - animation-leash of window_animation#0) ::  parent

(ActivityRecord{4c114b7 u0 com.tencent.qqmusicpad/.activity.AppStarterActivity taskAffinity=10152:android.task.qqmusicpad t78362}#0).

000081_persist_03469_230613_041145.log:1566: 06-13 04:11:51.052   938  1062 E SurfaceFlinger: layer

(com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity#106) ::  parent (96fa81b

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity#0).

000081_persist_03469_230613_041145.log:1573: 06-13 04:11:51.052   938  1062 E SurfaceFlinger: layer (Surface(name=980fde6

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0xf67358 - animation-leash of window_animation#4) ::  parent (ActivityRecord{4c114b7

u0 com.tencent.qqmusicpad/.activity.AppStarterActivity taskAffinity=10152:android.task.qqmusicpad t78362}#0).

000081_persist_03469_230613_041145.log:1576: 06-13 04:11:51.052   938  1062 E SurfaceFlinger: layer

(com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity#105) ::  parent (980fde6

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity#0).

000081_persist_03469_230613_041145.log:1577: 06-13 04:11:51.052   938  1062 E SurfaceFlinger: layer (Surface(name=83fcbc3

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0xf12b3b2 - animation-leash of window_animation#0) ::  parent

(ActivityRecord{4c114b7 u0 com.tencent.qqmusicpad/.activity.AppStarterActivity taskAffinity=10152:android.task.qqmusicpad t78362}#0).

000081_persist_03469_230613_041145.log:1578: 06-13 04:11:51.052   938  1062 E SurfaceFlinger: layer (Surface(name=83fcbc3

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0xf12b3b2 - animation-leash of window_animation#2) ::  parent

(ActivityRecord{4c114b7 u0 com.tencent.qqmusicpad/.activity.AppStarterActivity taskAffinity=10152:android.task.qqmusicpad t78362}#0).

000081_persist_03469_230613_041145.log:1581: 06-13 04:11:51.052   938  1062 E SurfaceFlinger: layer

(com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity#105) ::  parent (83fcbc3

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity#0).

000081_persist_03469_230613_041145.log:1594: 06-13 04:11:51.052   938  1062 E SurfaceFlinger: layer (Surface(name=8cc47f

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0x95962ac - animation-leash of window_animation#3) ::  parent

(ActivityRecord{4c114b7 u0 com.tencent.qqmusicpad/.activity.AppStarterActivity taskAffinity=10152:android.task.qqmusicpad t78362}#0).

000081_persist_03469_230613_041145.log:1596: 06-13 04:11:51.052   938  1062 E SurfaceFlinger: layer

(com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity#104) ::  parent (8cc47f

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity#0).

000081_persist_03469_230613_041145.log:1601: 06-13 04:11:51.052   938  1062 E SurfaceFlinger: layer (f7c239b

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity#0) ::  parent (Surface(name=f7c239b

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0x7b9070a - animation-leash of window_animation#5).

000081_persist_03469_230613_041145.log:1603: 06-13 04:11:51.052   938  1062 E SurfaceFlinger: layer (Surface(name=381c59d

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0x54ffd98 - animation-leash of window_animation#1) ::  parent

(ActivityRecord{4c114b7 u0 com.tencent.qqmusicpad/.activity.AppStarterActivity taskAffinity=10152:android.task.qqmusicpad t78362}#0).

000081_persist_03469_230613_041145.log:1608: 06-13 04:11:51.052   938  1062 E SurfaceFlinger: layer

(com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity#103) ::  parent (381c59d

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity#0).

000081_persist_03469_230613_041145.log:1611: 06-13 04:11:51.052   938  1062 E SurfaceFlinger: layer (Surface(name=3e7bf16

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0xa6889d6 - animation-leash of window_animation#2) ::  parent

(ActivityRecord{4c114b7 u0 com.tencent.qqmusicpad/.activity.AppStarterActivity taskAffinity=10152:android.task.qqmusicpad t78362}#0).

000081_persist_03469_230613_041145.log:1615: 06-13 04:11:51.052   938  1062 E SurfaceFlinger: layer (Surface(name=c0de6a8

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0x1135b44 - animation-leash of window_animation#1) ::  parent

(ActivityRecord{4c114b7 u0 com.tencent.qqmusicpad/.activity.AppStarterActivity taskAffinity=10152:android.task.qqmusicpad t78362}#0).
000081_persist_03469_230613_041145.log:1618: 06-13 04:11:51.052   938  1062 E SurfaceFlinger: layer (c0de6a8

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity#0) ::  parent (Surface(name=c0de6a8

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0x1135b44 - animation-leash of window_animation#5).

000081_persist_03469_230613_041145.log:1621: 06-13 04:11:51.052   938  1062 E SurfaceFlinger: layer (5b2ce65

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity#0) ::  parent (Surface(name=5b2ce65

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0x2d0cedc - animation-leash of window_animation#5).

000081_persist_03469_230613_041145.log:1623: 06-13 04:11:51.052   938  1062 E SurfaceFlinger: layer

(com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity#99) ::  parent (9f25827

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity#0).

000081_persist_03469_230613_041145.log:1624: 06-13 04:11:51.052   938  1062 E SurfaceFlinger: layer (Surface(name=a8d68bc

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0xe09fcc8 - animation-leash of window_animation#5) ::  parent

(ActivityRecord{4c114b7 u0 com.tencent.qqmusicpad/.activity.AppStarterActivity taskAffinity=10152:android.task.qqmusicpad t78362}#0).

000081_persist_03469_230613_041145.log:1627: 06-13 04:11:51.052   938  1062 E SurfaceFlinger: layer

(com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity#97) ::  parent (b1aaafd

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity#0).

000081_persist_03469_230613_041145.log:1628: 06-13 04:11:51.052   938  1062 E SurfaceFlinger: layer (Surface(name=69cd91a

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0x419ce0 - animation-leash of window_animation#5) ::  parent (ActivityRecord{4c114b7

u0 com.tencent.qqmusicpad/.activity.AppStarterActivity taskAffinity=10152:android.task.qqmusicpad t78362}#0).

000081_persist_03469_230613_041145.log:1632: 06-13 04:11:51.052   938  1062 E SurfaceFlinger: layer (Surface(name=983af7c

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0xce42e5e - animation-leash of window_animation#5) ::  parent

(ActivityRecord{4c114b7 u0 com.tencent.qqmusicpad/.activity.AppStarterActivity taskAffinity=10152:android.task.qqmusicpad t78362}#0).

000081_persist_03469_230613_041145.log:1638: 06-13 04:11:51.052   938  1062 E SurfaceFlinger: layer (Surface(name=b6c3517

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0xec0d26a - animation-leash of window_animation#4) ::  parent

(ActivityRecord{4c114b7 u0 com.tencent.qqmusicpad/.activity.AppStarterActivity taskAffinity=10152:android.task.qqmusicpad t78362}#0).

000081_persist_03469_230613_041145.log:1644: 06-13 04:11:51.052   938  1062 E SurfaceFlinger: layer (Surface(name=2c13606

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0xce5fe10 - animation-leash of window_animation#0) ::  parent

(ActivityRecord{4c114b7 u0 com.tencent.qqmusicpad/.activity.AppStarterActivity taskAffinity=10152:android.task.qqmusicpad t78362}#0).

000081_persist_03469_230613_041145.log:1649: 06-13 04:11:51.052   938  1062 E SurfaceFlinger: layer (Surface(name=d45fa24

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0xf26eb0e - animation-leash of window_animation#3) ::  parent

(ActivityRecord{4c114b7 u0 com.tencent.qqmusicpad/.activity.AppStarterActivity taskAffinity=10152:android.task.qqmusicpad t78362}#0).

000081_persist_03469_230613_041145.log:1654: 06-13 04:11:51.052   938  1062 E SurfaceFlinger: layer (Surface(name=cf262d4

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0x5434973 - animation-leash of window_animation#5) ::  parent

(ActivityRecord{4c114b7 u0 com.tencent.qqmusicpad/.activity.AppStarterActivity taskAffinity=10152:android.task.qqmusicpad t78362}#0).

000081_persist_03469_230613_041145.log:1660: 06-13 04:11:51.052   938  1062 E SurfaceFlinger: layer (Surface(name=e843354

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0xa0a5f - animation-leash of window_animation#0) ::  parent (ActivityRecord{4c114b7

u0 com.tencent.qqmusicpad/.activity.AppStarterActivity taskAffinity=10152:android.task.qqmusicpad t78362}#0).

000081_persist_03469_230613_041145.log:1662: 06-13 04:11:51.052   938  1062 E SurfaceFlinger: layer (Surface(name=e843354

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0xa0a5f - animation-leash of window_animation#5) ::  parent (ActivityRecord{4c114b7

u0 com.tencent.qqmusicpad/.activity.AppStarterActivity taskAffinity=10152:android.task.qqmusicpad t78362}#0).

000081_persist_03469_230613_041145.log:1667: 06-13 04:11:51.052   938  1062 E SurfaceFlinger: layer

(com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity#88) ::  parent (aeb179f

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity#0).

000081_persist_03469_230613_041145.log:1670: 06-13 04:11:51.052   938  1062 E SurfaceFlinger: layer (Surface(name=217571

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0x535117e - animation-leash of window_animation#5) ::  parent

(ActivityRecord{4c114b7 u0 com.tencent.qqmusicpad/.activity.AppStarterActivity taskAffinity=10152:android.task.qqmusicpad t78362}#0).

000081_persist_03469_230613_041145.log:1674: 06-13 04:11:51.053   938  1062 E SurfaceFlinger: layer (Surface(name=5054c2e

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0x26c6d39 - animation-leash of window_animation#5) ::  parent

(ActivityRecord{4c114b7 u0 com.tencent.qqmusicpad/.activity.AppStarterActivity taskAffinity=10152:android.task.qqmusicpad t78362}#0).

000081_persist_03469_230613_041145.log:1676: 06-13 04:11:51.053   938  1062 E SurfaceFlinger: layer (Surface(name=6d9592d

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0x8e80df5 - animation-leash of window_animation#2) ::  parent

(ActivityRecord{4c114b7 u0 com.tencent.qqmusicpad/.activity.AppStarterActivity taskAffinity=10152:android.task.qqmusicpad t78362}#0).

000081_persist_03469_230613_041145.log:1682: 06-13 04:11:51.053   938  1062 E SurfaceFlinger: layer (Surface(name=e6b27e7

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0x27931fb - animation-leash of window_animation#5) ::  parent
(ActivityRecord{4c114b7 u0 com.tencent.qqmusicpad/.activity.AppStarterActivity taskAffinity=10152:android.task.qqmusicpad t78362}#0).

000081_persist_03469_230613_041145.log:1684: 06-13 04:11:51.053   938  1062 E SurfaceFlinger: layer (Surface(name=c6b1b1c

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0x6789471 - animation-leash of window_animation#1) ::  parent

(ActivityRecord{4c114b7 u0 com.tencent.qqmusicpad/.activity.AppStarterActivity taskAffinity=10152:android.task.qqmusicpad t78362}#0).

000081_persist_03469_230613_041145.log:1686: 06-13 04:11:51.053   938  1062 E SurfaceFlinger: layer

(com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity#85) ::  parent (c6b1b1c

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity#0).

000081_persist_03469_230613_041145.log:1691: 06-13 04:11:51.053   938  1062 E SurfaceFlinger: layer (Surface(name=d463599

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0xeb106ad - animation-leash of window_animation#1) ::  parent

(ActivityRecord{4c114b7 u0 com.tencent.qqmusicpad/.activity.AppStarterActivity taskAffinity=10152:android.task.qqmusicpad t78362}#0).

000081_persist_03469_230613_041145.log:1696: 06-13 04:11:51.053   938  1062 E SurfaceFlinger: layer (Surface(name=964c94d

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0xbf5e573 - animation-leash of window_animation#2) ::  parent

(ActivityRecord{4c114b7 u0 com.tencent.qqmusicpad/.activity.AppStarterActivity taskAffinity=10152:android.task.qqmusicpad t78362}#0).

000081_persist_03469_230613_041145.log:1699: 06-13 04:11:51.053   938  1062 E SurfaceFlinger: layer (Surface(name=19bb770

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0x93f65cf - animation-leash of window_animation#1) ::  parent

(ActivityRecord{4c114b7 u0 com.tencent.qqmusicpad/.activity.AppStarterActivity taskAffinity=10152:android.task.qqmusicpad t78362}#0).

000081_persist_03469_230613_041145.log:1701: 06-13 04:11:51.053   938  1062 E SurfaceFlinger: layer (19bb770

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity#0) ::  parent (Surface(name=19bb770

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0x93f65cf - animation-leash of window_animation#5).

000081_persist_03469_230613_041145.log:1704: 06-13 04:11:51.053   938  1062 E SurfaceFlinger: layer (Surface(name=ac8b121

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0x723444f - animation-leash of window_animation#4) ::  parent

(ActivityRecord{4c114b7 u0 com.tencent.qqmusicpad/.activity.AppStarterActivity taskAffinity=10152:android.task.qqmusicpad t78362}#0).

000081_persist_03469_230613_041145.log:1709: 06-13 04:11:51.053   938  1062 E SurfaceFlinger: layer (Surface(name=e4bb996

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0x68a0e5 - animation-leash of window_animation#3) ::  parent (ActivityRecord{4c114b7

u0 com.tencent.qqmusicpad/.activity.AppStarterActivity taskAffinity=10152:android.task.qqmusicpad t78362}#0).

000081_persist_03469_230613_041145.log:1713: 06-13 04:11:51.053   938  1062 E SurfaceFlinger: layer (Surface(name=1eec1c7

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0xa79d66b - animation-leash of window_animation#3) ::  parent

(ActivityRecord{4c114b7 u0 com.tencent.qqmusicpad/.activity.AppStarterActivity taskAffinity=10152:android.task.qqmusicpad t78362}#0).

000081_persist_03469_230613_041145.log:1716: 06-13 04:11:51.053   938  1062 E SurfaceFlinger: layer (Surface(name=995565d

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0x876661 - animation-leash of window_animation#2) ::  parent

(ActivityRecord{4c114b7 u0 com.tencent.qqmusicpad/.activity.AppStarterActivity taskAffinity=10152:android.task.qqmusicpad t78362}#0).

000081_persist_03469_230613_041145.log:1718: 06-13 04:11:51.053   938  1062 E SurfaceFlinger: layer

(com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity#80) ::  parent (995565d

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity#0).

000081_persist_03469_230613_041145.log:1721: 06-13 04:11:51.053   938  1062 E SurfaceFlinger: layer (2ab00c9

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity#0) ::  parent (Surface(name=2ab00c9

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0xa5d6e47 - animation-leash of window_animation#5).

000081_persist_03469_230613_041145.log:1727: 06-13 04:11:51.053   938  1062 E SurfaceFlinger: layer (Surface(name=5015a6f

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0x7f8a7e3 - animation-leash of window_animation#0) ::  parent

(ActivityRecord{4c114b7 u0 com.tencent.qqmusicpad/.activity.AppStarterActivity taskAffinity=10152:android.task.qqmusicpad t78362}#0).

000081_persist_03469_230613_041145.log:1731: 06-13 04:11:51.053   938  1062 E SurfaceFlinger: layer

(com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity#79) ::  parent (5015a6f

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity#0).

000081_persist_03469_230613_041145.log:1735: 06-13 04:11:51.053   938  1062 E SurfaceFlinger: layer

(com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity#78) ::  parent (c9e7603

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity#0).

000081_persist_03469_230613_041145.log:1737: 06-13 04:11:51.053   938  1062 E SurfaceFlinger: layer (Surface(name=2f7e7f0

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0x283df3f - animation-leash of window_animation#2) ::  parent

(ActivityRecord{4c114b7 u0 com.tencent.qqmusicpad/.activity.AppStarterActivity taskAffinity=10152:android.task.qqmusicpad t78362}#0).

000081_persist_03469_230613_041145.log:1741: 06-13 04:11:51.053   938  1062 E SurfaceFlinger: layer (Surface(name=aeef373

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity)/@0x41c8d55 - animation-leash of window_animation#1) ::  parent

(ActivityRecord{4c114b7 u0 com.tencent.qqmusicpad/.activity.AppStarterActivity taskAffinity=10152:android.task.qqmusicpad t78362}#0).

000081_persist_03469_230613_041145.log:1744: 06-13 04:11:51.053   938  1062 E SurfaceFlinger: layer
(com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity#78) ::  parent (aeef373

com.tencent.qqmusicpad/com.tencent.qqmusicpad.activity.AppStarterActivity#0).

------------------------

#3 - 2023-07-03 15:40 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

- Resolution changed from -- to WONTFIX

7.3

确认为三方应用问题，先关闭

#4 - 2023-07-03 15:55 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#5 - 2023-07-03 15:55 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
